@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

:root {
  --dark-one: #333;
  --dark-two: #7a7a7a;
  --main-color: #245a42;
  --light-one: #fff;
  --light-two: #e6e6e6;
  --light-three: #f6f7fb;
  --light-four: #96b91d;;
}

/* Genral Styles */

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body,
button,
input,
textarea {
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

img {
  width: 100%;
}

.container {
  position: relative;
  z-index: 5;
  max-width: 92rem;
  padding: 0 4rem;
  margin: 0 auto;
}

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

.grid-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  justify-content: center;
}

.text {
  font-size: 1.25rem;
  color: var(--dark-two);
  line-height: 1.6;
}

.text {
  font-size: 1.25rem;
  line-height: 1.6;
}

.column-1 {
  margin-right: 1.5rem;
}

.column-2 {
  margin-left: 1.5rem;
}

.image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.column-2 p {
  text-align: center;
  padding-top: 458px;
  padding-right: -100px;
}


.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
}

.overlay .shape {
  width: initial;
  opacity: 0.13;
  position: absolute;
}

.overlay.overlay-lg .shape {
  height: 55px;
}

.overlay.overlay-lg .shape.wave {
  height: initial;
  width: 88px;
}

.overlay.overlay-lg .shape.xshape {
  height: 38px;
}

.overlay.overlay-sm .shape {
  filter: brightness(0) invert(1);
  opacity: 0.15;
  height: 40px;
}

.overlay.overlay-sm .shape.wave {
  height: initial;
  width: 70px;
}

.overlay.overlay-sm .shape.xshape {
  height: 30px;
}

.points {
  opacity: 0.3;
  position: absolute;
}

.section {
  padding: 6rem 0;
  overflow: hidden;
}

.section-header {
  text-align: center;
  margin-bottom: 1.5rem;
}

.title {
  position: relative;
  display: inline-block;
  padding-bottom: 1rem;
  line-height: 1;
  font-size: 2.8rem;
  margin-bottom: 0.6rem;
}

.title:before {
  content: attr(data-title);
  display: block;
  margin-bottom: 0.4rem;
  color: var(--main-color);
  font-size: 1.15rem;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 3px;
}

.title:after {
  content: "";
  position: absolute;
  width: 90px;
  height: 5px;
  border-radius: 3px;
  background-color: var(--main-color);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.section-header .text {
  max-width: 600px;
  margin: 0 auto;
}

.title-sm {
  color: var(--dark-one);
  font-weight: 600;
  font-size: 0.rem;
  margin-top: 2rem;
}

.points-sq {
  width: 210px;
}

.btn {
  display: inline-block;
  padding: 0.85rem 2rem;
  background-color: var(--main-color);
  color: var(--light-one);
  border-radius: 2rem;
  font-size: 1.05rem;
  text-transform: uppercase;
  font-weight: 500;
  transition: 0.3s;
}

.btn:hover {
  background-color: var(--light-four);
}

.btn.small {
  padding: 0.7rem 1.8rem;
  font-size: 1rem;
  margin-top: 2px;
}

/* End Genral Styles */

/* Header */

.yg-text {
  padding-left: 284px;
  margin: 0;
  padding: 0px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
}

.yg-texthe h2 {
  font-size: 40px;
}

.yg-texthe h1 {
  font-size: 58px;
  color: var(--light-four);
}

header {
  width: 100%;
  background-color: var(--light-three);
  overflow: hidden;
  position: relative;
}

nav {
  width: 100%;
  position: relative;
  z-index: 50;
}

nav .container {
  display: flex;
  justify-content: space-between;
  height: 6rem;
  align-items: center;
}

.logo {
  width: 80px;
  display: flex;
  align-items: center;
}

.links ul {
  display: flex;
}

.links a {
  display: inline-block;
  padding: 0.9rem 1.2rem;
  color: var(--dark-one);
  font-size: 1.05rem;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 1;
  transition: 0.3s;
}

.links a.active {
  background-color: var(--main-color);
  color: var(--light-one);
  border-radius: 2rem;
  font-size: 1rem;
  padding: 0.9rem 2.1rem;
  margin-left: 1rem;
}

.links a:hover {
  color: var(--main-color);
}

.links a.active:hover {
  color: var(--light-one);
  background-color: var(--light-four);
}

.hamburger-menu {
  width: 2.7rem;
  height: 3rem;
  z-index: 100;
  position: relative;
  display: none;
  align-items: center;
  justify-content: flex-end;
}

.hamburger-menu .bar {
  position: relative;
  width: 2.1rem;
  height: 3px;
  border-radius: 3px;
  background-color: var(--dark-one);
  transition: 0.5s;
}

.bar:before,
.bar:after {
  content: "";
  position: absolute;
  width: 2.1rem;
  height: 3px;
  border-radius: 3px;
  background-color: var(--dark-one);
  transition: 0.5s;
}

.bar:before {
  transform: translateY(-9px);
}

.bar:after {
  transform: translateY(9px);
}

nav.open .hamburger-menu .bar {
  background-color: transparent;
  transform: rotate(360deg);
}

nav.open .hamburger-menu .bar:before {
  transform: translateY(0) rotate(45deg);
  background-color: var(--light-one);
}

nav.open .hamburger-menu .bar:after {
  transform: translateY(0) rotate(-45deg);
  background-color: var(--light-one);
}

nav.open .links {
  transform: translateX(0);
}

.header-content .container.grid-2 {
  grid-template-columns: 2.5fr 3.5fr;
  min-height: calc(100vh - 6rem);
  padding-bottom: 2.5rem;
  text-align: left;
}

.header-title {
  font-size: 2.8rem;
  line-height: 1.8;
  color: var(--dark-one);
}

.header-content .text {
  margin: 2.15rem 0;
}

.header-content .image .img-element {
  max-width: 750px;
}

header .points1 {
  width: 420px;
  bottom: -75px;
  left: -150px;
}

header .points2 {
  width: 70%;
  top: 65%;
  left: 71%;
}

header .square {
  right: 68%;
  top: 71%;
}

header .triangle {
  right: 7%;
  bottom: 75%;
}

header .xshape {
  right: 4%;
  bottom: 50%;
}

header .half-circle1 {
  left: 50%;
  bottom: 82%;
}

header .half-circle2 {
  left: 5%;
  top: 67%;
}

header .wave1 {
  bottom: 75%;
  left: 20%;
}

header .wave2 {
  bottom: 8%;
  right: 55%;
}

header .circle {
  left: 38%;
  bottom: 63%;
}

.letters {
  position: absolute;
  width: 13.5%;
  top: -5px;
  left: 15px;
  opacity: 0.06;
}

/* End header */






.crcards {
  width: 75%;
  margin: 50px auto;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 30px;
}

.crcard {
  box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

img {
  width: 100%;
}

.profile-image img {
  z-index: 1;
  width: 120px;
  height: 120px;
  position: relative;
  margin-top: -75px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  transition-duration: 0.4s;
  transition-property: transform;
}

.profile-image img:hover {
  transform: scale(1.1);
}


.crcontent {
  text-align: center;
  padding: 10px;
}

.crcontent h2 {
  margin-top: 5px;
  color: #333;
}

.crcontent a {
  margin-top: 40px;
  display: inline-block;
  padding: 0.85rem 2rem;
  background-color: var(--main-color);
  color: var(--light-one);
  border-radius: 2rem;
  font-size: 1.05rem;
  text-transform: uppercase;
  font-weight: 500;
  transition: 0.3s;
  
}

.crcontent a:hover {
  background-color: var(--light-four);
} 



/* Services */
/*/
.cards {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 100%;
}

.card-wrap {
  position: relative;
  margin: 1rem 0rem;
}

.card {
  position: relative;
  width: 100%;
  max-width: 215px;
  min-height: 270px;
  background-color: var(--light-three);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0.5rem 0.5rem;
  overflow: hidden;
  transition: 0.3s;
}

.card:before {
  content: attr(data-card);
  position: absolute;
  top: -15px;
  right: -15px;
  font-size: 6rem;
  font-weight: 800;
  line-height: 1;
  color: var(--main-color);
  opacity: 0.025;
}

.card:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0px;
  bottom: 0;
  left: 0;
  background-color: var(--main-color);
  transition: 0.3s;
}

.card-wrap:hover .card {
  transform: translateY(-15px);
}

.card-wrap:hover .card:after {
  height: 6px;
}

.icon {
  width: 90px;
  margin-bottom: 1.7rem;
}

.card .title-sm {
  font-size: 16px;
}

.card .text {
  font-size: 1.15rem;
  margin: 1.8rem 0;
}

.services .points1 {
  bottom: -50px;
  left: -125px;
  opacity: 0.2;
  pointer-events: none;
}

.services .points2 {
  bottom: -70px;
  right: -65px;
  opacity: 0.2;
  pointer-events: none;
}

/* End Services */




/* Portfolio */

.portfolio {
  position: relative;
  width: 100%;
  background-color: #fbfbfb;
}

.background-bg {
  position: absolute;
  width: 100%;
  height: 520px;
  top: 0;
  left: 0;
  background-color: var(--main-color);
}

.portfolio .title,
.portfolio .title:before {
  color: var(--light-one);
}

.portfolio .title:after {
  background-color: var(--light-one);
}

.filter {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.filter-btn {
  border: none;
  outline: none;
  background-color: transparent;
  margin: 0.45rem 0.4rem;
  padding: 0.85rem 1.8rem;
  color: var(--light-one);
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.1rem;
  line-height: 1;
  cursor: pointer;
  border-radius: 2rem;
  transition: 0.3s;
}

.filter-btn.active {
  background-color: var(--light-one);
  color: var(--main-color);
}

.portfolio .square {
  top: 28%;
  left: 20%;
}

.portfolio .circle {
  top: 8%;
  right: 35%;
}

.portfolio .triangle {
  bottom: 10%;
  right: 4%;
}

.portfolio .half-circle1 {
  bottom: 13%;
  left: 5%;
}

.portfolio .half-circle2 {
  top: 35%;
  right: 20%;
}

.portfolio .xshape {
  top: 10%;
  right: 8%;
}

.portfolio .wave {
  top: 38%;
  left: 6%;
}

.grid {
  width: 100%;
  margin: 1.5rem 0;
}

.grid-item {
  width: 33.33%;
  padding: 1rem 1.2rem;
  display: flex;
  justify-content: center;
}

.gallery-image {
  position: relative;
  overflow: hidden;
  border-radius: 16px;
  height: 330px;
  width: 100%;
  cursor: pointer;
}

.gallery-image img {
  position: absolute;
  height: 115%;
  width: initial;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform-origin: center;
  transition: 0.5s;
}

.gallery-image .img-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2;
  color: var(--light-one);
  background-color: rgba(123, 191, 0, 0.55);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding: 2rem 3.2rem;
  opacity: 0;
  transition: 0.5s;
}

.img-overlay .plus {
  position: relative;
  margin: auto 0;
}

.plus:before,
.plus:after {
  content: "";
  position: absolute;
  width: 4.5rem;
  height: 3px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--light-one);
  border-radius: 3px;
}

.plus:before {
  transform: translate(-50%, -50%) rotate(-90deg);
}

.img-description {
  width: 100%;
}

.img-overlay h3 {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 1.5rem;
  color: var(--light-one);
}

.img-overlay h5 {
  font-size: 1.15rem;
  font-weight: 300;
  color: var(--light-one);
}

.gallery-image:hover .img-overlay {
  opacity: 1;
}

.gallery-image:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}

.more-folio {
  display: flex;
  justify-content: center;
}

/* End Portfolio */


/* About */

.about {
  overflow: hidden;
}

.about img {
  max-width: 600px;

}

.about .text {
  margin-top: 1rem;
}

.column-1 li {
  color: var(--dark-two);
  text-align: justify;
  font-size: 1.05rem;
}

.column-1 .text {
  text-align: justify;
}

.column-1 li

.skills {
  margin: 1.5rem 0 2.5rem 0;
}

.skill {
  margin: 1rem 0;
}

.skill-title {
  color: #555;
  font-weight: 600;
  margin-bottom: 0.3rem;
}

.skill-bar {
  width: 70%;
  height: 8px;
  border-radius: 4px;
  background-color: #ece6fa;
  position: relative;
  overflow: hidden;
}

.skill-progress {
  position: absolute;
  height: 100%;
  width: 0%;
  top: 0;
  left: 0;
  background-color: var(--main-color);
  transition: 1s;
}

.about .column-1 {
  position: relative;
}

.about .column-1:before {
  content: "";
  position: absolute;
  font-size: 8rem;
  font-weight: 800;
  color: var(--main-color);
  opacity: 0.04;
  top: 20px;
  left: 0;
  line-height: 0;
}


.about .points {
  width: 300px;
  top: 65%;
  left: 80%;
  opacity: 0.1;
}

/* End About */



/* Records */

.records {
  position: relative;
  background-color: var(--main-color);
  padding: 5.2rem 0;
}

.records .container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-items: center;
  justify-content: center;
  text-align: center;
  grid-column-gap: 1.5rem;
  grid-row-gap: 2rem;
}

.record-circle {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  margin: 0 auto;
  border: 4px solid var(--light-one);
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--light-one);
}

.record-circle.active {
  background-color: var(--light-one);
  color: var(--dark-one);
  box-shadow: 0 0 0 15px rgb(255, 255, 255, 0.5);
}

.number {
  font-weight: 400;
  font-size: 2.35rem;
}

.sub-title {
  font-weight: 400;
  font-size: 1.12rem;
  text-transform: uppercase;
}

.records .square1 {
  left: 8%;
  top: 10%;
}

.records .square2 {
  right: 90px;
  bottom: 70px;
}

.records .xshape {
  top: 45px;
  right: 120px;
}

.records .circle {
  left: 7%;
  bottom: 50px;
}

.records .triangle {
  left: 65%;
  bottom: 35px;
}

.records .wave1 {
  top: 35px;
  right: 30%;
}

.records .wave2 {
  bottom: 40px;
  left: 28%;
}

.records .half-circle {
  top: 30px;
  right: 50%;
}

/* End Records */

/* Blog */

.blog-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
}

.blog-wrap {
  position: relative;
  margin: 1.3rem 0.1rem;
  width: 360px;
}

.blog-card {
  max-width: 200px;
  width: 100%;
  overflow: hidden;
  background-color: var(--light-two);
  transition: 0.3s;
  position: relative;
}

.blog-card:after {
  content: "";
  position: absolute;
  width: 1100%;
  height: 0px;
  bottom: 0;
  left: 0;
  background-color: var(--main-color);
  transition: 0.3s;
}

.blog-image {
  width: 100%;
  height: 150px;
  position: relative;
  overflow: hidden;
}

.blog-image img {
  position: absolute;
  height: 75%;
  width: initial;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}

.blog-content {
  padding: 2.1rem 2.2rem 2.7rem 2.2rem;
}

.blog-user i {
  margin-right: 0.2rem;
  font-size: 1rem;
}

.blog-text {
  margin: 0.5rem 0 1.5rem 0;
  font-size: 1.2rem;
  line-height: 1.6;
  color: #666;
}

.blog-card:hover {
  transform: translateY(-15px);
}

.blog-card:hover:after {
  height: 8px;
}

.blog-card:hover .blog-image img {
  transform: translate(-50%, -50%) scale(1.15);
}

.blog .points {
  top: 72%;
  right: 71%;
  opacity: 0.15;
}

.blog-content .title-sm {
  text-align: center;
}

/* End Blog */

/* Testimonials */

#testimonial_area {
  padding: 4% 0;
}
.box-area {
  padding: 30px;
  position: relative;
  display: block;
  background: var(--light-three);
  color: #000;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 40px 0;
  height: 350px;
}
.box-area h5 {
  font-size: 16px;
  font-weight: 700;
  color: var(--dark-one);
  margin-top: 30px;
  margin-bottom: 5px;
  letter-spacing: 1px;
  text-align: center;
}
.box-area span {
  color: var(--dark-two);
  display: block;
  font-size: 15px;
  margin: 0 0 10px;
  font-weight: 400;
  text-align: center;
}


.box-area .content {
  text-align: center;
  font-size: 0.85rem;
  color: var(--dark-two);
} 


.box-area .img-area {
  width: 90px;
  height: 90px;
  position: absolute;
  top: -40px;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  z-index: 1;
  border: 0px solid #fff;
  border-radius: 50%;
  box-shadow: 0 5px 4px rgba(0, 0, 0, 0.5);
}
.box-area .img-area img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}

#testimonial_area .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}
#testimonial_area .owl-prev, #testimonial_area .owl-next {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #0a69ed;
  border-radius: 50%;
  text-align: center;
  background: #fff;
  position: absolute;
}
#testimonial_area .owl-prev {
  left: -60px;
  top: -30px;
}
#testimonial_area .owl-next {
  right: -60px;
  top: -30px;
}
@media only screen and (max-width: 991px) {
  .owl-nav {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .box-area {
    text-align: center;
  }
  .owl-nav {
    display: none;
  }
}


/* End Testimonials */


/* Contact */

.contact {
  position: relative;
  width: 100%;
  padding: 0.5rem 0 8.5rem;
}

.contact:before,
.contact:after {
  content: "";
  position: absolute;
  width: 100%;
  z-index: -1;
  left: 0;
}



.contact:after {
  top: 40%;
  height: 60%;
  background: url("../img/contact-bg.png") center bottom / cover;
}

.contact-box {
  width: 100%;
  background-color: var(--light-one);
  width: 100%;
  border-radius: 45px;
  padding: 5.5rem 4.5rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contact-info {
  padding-right: 2rem;
}

.contact-form {
  padding-left: 2rem;
}

.contact-info .title:after {
  left: 0;
  transform: initial;
}

.information-wrap {
  margin-top: 2rem;
}

.information {
  display: flex;
  align-items: center;
}

.information:not(:last-child) {
  margin-bottom: 1.3rem;
}

.contact-icon {
  min-width: 67px;
  height: 67px;
  display: inline-block;
  border-radius: 50%;
  background-color: var(--main-color);
  color: var(--light-one);
  text-align: center;
  font-size: 1.4rem;
  margin-right: 1rem;
}

.contact-icon i {
  line-height: 67px;
}

.contact-icon:hover {
background-color: var(--light-four);
}

.info-text {
  font-size: 1.3rem;
  display: inline-block;
}

.contact-form .title:after {
  display: none;
}

.contact-form .title {
  margin: 0;
}

.contact-form .row {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(130px, 1fr));
  grid-column-gap: 0.6rem;
}

.contact-input {
  padding: 1.2rem 2.1rem;
  margin: 0.6rem 0;
  border: none;
  outline: none;
  background: #f3f3f3;
  border-radius: 4rem;
  font-weight: 600;
  font-size: 1.25rem;
  transition: 0.3s;
}

.contact-input::placeholder {
  font-weight: 400;
}

.contact-input.textarea {
  resize: none;
  min-height: 280px;
  border-radius: 2rem;
}

.contact-input:hover {
  background: #ececec;
}

.contact-input:focus {
  background: #eaeaea;
}

.contact-input .btn {
  margin-top: 0.6rem;
}

/* End Contact */

/* Hire me */

.hireme {
  padding: 4rem 0;
}

.hireme .container {
  text-align: center;
}

.hireme .title {
  margin-bottom: 1.3rem;
}

.hireme .text {
  max-width: 1000px;
  margin: 0 auto 1.6rem auto;
}

/* End Hire me */


/* Footer */

.footer {
  background-color: var(--main-color);
  padding: 6rem 0;
}

.footer .grid-4 {
  display: grid;
  grid-template-columns: 5fr 2fr 4fr;
}

.grid-4-col {
  padding: 0 0.7rem;
}

.footer .title-sm {
  color: #fafafa;
  margin-bottom: 0.9rem;
}

.footer .text {
  color: #fff;
}

.footer-links a {
  color: #fff;
  font-size: 1.25rem;
  display: inline-block;
  margin-bottom: 0.4rem;
  transition: 0.3s;
}

.footer-links a:hover {
  color: var(--light-four);
}

.footer-input-wrap {
  display: grid;
  grid-template-columns: auto 50px;
  width: 100%;
  height: 50px;
  border-radius: 30px;
  overflow: hidden;
  margin-top: 1.2rem;
}

.footer-input {
  background: #fff;
  color: var(--dark-two);
  outline: none;
  border: none;
  padding: 0 1.5rem;
  font-size: 1.1rem;
  transition: 0.3s;
}

.input-arrow {
  color: var(--dark-two);
  background-color: var(--light-one);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.45rem;
  transition: 0.3s;
}

.input-arrow:hover {
  background-color: var(--light-four);
  color: #fff;
}

.focus {
  background: #fff;
}

.bottom-footer {
  margin-top: 5.5rem;
  padding: 0 1.7rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.copyright .text {
  color: #fff;
  font-size: 1.2rem;
  display: inline-block;
  text-align: center;
}

.copyright .text span {
  color: var(--light-four);
  cursor: pointer;
}

.followme-wrap {
  display: flex;
}

.followme {
  display: flex;
  align-items: center;
}

.followme h3 {
  color: #fff;
  font-weight: 500;
  font-size: 1.3rem;
}

.followme .footer-line {
  width: 60px;
  height: 2px;
  background-color: #fff;
  margin: 0 1.2rem;
  display: inline-block;
}

.social-media a {
  color: #fff;
  font-size: 1.3rem;
  margin-right: 0.4rem;
  transition: 0.3s;
}

.social-media a:hover {
  color: var(--light-four);
}

.back-btn-wrap {
  position: relative;
  margin-left: 2.5rem;
}

.back-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 55px;
  width: 55px;
  background-color: #fff;
  border-radius: 50%;
  color: var(--dark-two);
  font-size: 1.2rem;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.15);
  transition: 0.3s;
  position: relative;
  z-index: 2;
}

.back-btn:hover {
  background-color: var(--light-four);
  color: #fff;
}

.back-btn-wrap:before {
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: #fff;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.7);
  border-radius: 50%;
  opacity: 0.08;
  animation: scale 1.2s ease-out infinite 1s;
}

@keyframes scale {
  0% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0.15;
  }

  100% {
    transform: translate(-50%, -50%) scale(1.6);
    opacity: 0;
  }
}

/* End Footer */


/* Responsive */

@media (max-width: 1280px) {
  .text {
    font-size: 1rem;
  }

  .title {
    font-size: 2.1rem;
    padding-bottom: 0.65rem;
  }

  .title:before {
    margin-bottom: 0.2rem;
    font-size: 0.8rem;
    letter-spacing: 2px;
  }

  .title:after {
    height: 3.5px;
    width: 70px;
  }

  .title-sm {
    font-size: 1.2rem;
  }

  .btn {
    padding: 0.75rem 1.7rem;
    font-size: 0.8rem;
  }

  .btn.small {
    padding: 0.65rem 1.6rem;
    font-size: 0.7rem;
  }

  .section-header .text {
    max-width: 666px;
  }

  .section {
    padding: 4.5rem 0;
  }

  .column-1 {
    margin-right: 1rem;
  }

  .column-2 {
    margin-left: 1rem;
  }

  .overlay.overlay-lg .shape {
    height: 35px;
  }

  .overlay.overlay-lg .shape.wave {
    height: initial;
    width: 63px;
  }

  .overlay.overlay-lg .shape.xshape {
    height: 24px;
  }

  .overlay.overlay-sm .shape {
    height: 24px;
  }

  .overlay.overlay-sm .shape.wave {
    height: initial;
    width: 39px;
  }

  .overlay.overlay-sm .shape.xshape {
    height: 19px;
  }

  header .points1 {
    width: 270px;
    bottom: -50px;
    left: -75px;
  }

  header .points2 {
    width: 340px;
  }

  header .letters {
    width: 11%;
  }

  .header-content .image .img-element {
    max-width: 500px;
  }

  nav .container {
    height: 4.5rem;
  }

  .header-content .container.grid-2 {
    min-height: calc(100vh - 4.5rem);
    padding-bottom: 1.5rem;
  }

  .logo {
    width: 65px;
  }

  .links a {
    font-size: 0.8rem;
    padding: 0.65rem 0.7rem;
  }

  .links a.active {
    font-size: 0.7rem;
    padding: 0.7rem 1.7rem;
    margin-left: 0.6rem;
  }

  .header-title {
    font-size: 2.6rem;
  }

  .header-content .text {
    margin: 1.1rem 0;
  }


  .icon {
    width: 65px;
    margin-bottom: 0.8rem;
  }

  .card .text {
    font-size: 0.9rem;
    margin: 1rem 0;
  }

  .card:before {
    font-size: 5rem;
  }

  
  .services .points1 {
    left: -60px;
  }

  .points-sq {
    width: 150px;
  }

  .grid {
    margin: 0.8rem 0;
  }

  .grid-item {
    padding: 0.8rem;
  }

  .gallery-image {
    height: 250px;
    max-width: 325px;
  }

  .gallery-image .img-overlay {
    padding: 1.4rem 2rem;
  }

  .plus:before,
  .plus:after {
    width: 2.8rem;
  }

  .img-overlay h3 {
    font-size: 1.1rem;
  }

  .img-overlay h5 {
    font-size: 0.8rem;
  }

  .background-bg {
    height: 370px;
  }

  .filter-btn {
    padding: 0.6rem 1.45rem;
    font-size: 0.99rem;
  }

  .about img {
    max-width: 420px;
  }

  .about .text {
    margin-top: 0.7rem;
  }

  .skills {
    margin: 0.9rem 0 1.7rem 0;
  }

  .skill-title {
    font-size: 1rem;
  }

  .skill-bar {
    height: 6px;
  }

  .about .column-1:before {
    font-size: 6rem;
    top: 13px;
  }

  .about .points {
    width: 230px;
    left: 170%;
  }

  .record-circle {
    width: 150px;
    height: 150px;
    border-width: 3px;
  }

  .record-circle .number {
    font-size: 1.8rem;
  }

  .record-circle .sub-title {
    font-size: 0.9rem;
  }

  .rate {
    font-size: 1.15rem;
    margin-bottom: 1.1rem;
  }

  .review-text {
    font-size: 1.05rem;
  }

  .review-info {
    margin-top: 1.1rem;
  }

  .review-name {
    font-size: 1.05rem;
  }

  .review-job {
    font-size: 0.85rem;
  }

  .quote {
    font-size: 6.5rem;
  }

  .review-nav {
    font-size: 1.55rem;
  }

  .swiper-button-next {
    right: 2.5rem;
  }

  .swiper-button-prev {
    right: 4.5rem;
  }

  .contact {
    padding: 9rem 0 6rem 0;
  }

  .contact-form {
    padding-left: 1rem;
  }

  .contact-info {
    padding-right: 1rem;
  }

  .contact-box {
    padding: 3.6rem 3rem;
  }

  .information-wrap {
    margin-top: 1.2rem;
  }

  .contact-icon {
    min-width: 50px;
    height: 50px;
    font-size: 1rem;
    margin-right: 0.8rem;
  }

  .contact-icon i {
    line-height: 50px;
  }

  .info-text {
    font-size: 1.05rem;
  }

  .contact-input {
    font-size: 0.9rem;
    padding: 0.9rem 1.6rem;
    margin: 0.4rem 0;
  }

  .hireme {
    padding: 8rem 0;
  }

  .footer {
    padding: 4rem 0;
  }

  .footer-links a {
    font-size: 1rem;
  }

  .footer .title-sm {
    margin-bottom: 0.5rem;
  }


  .footer-input-wrap {
    height: 36px;
    margin-top: 0.8rem;
  }

  .footer-input {
    font-size: 0.9rem;
    padding: 0 1.2rem;
  }

  .input-arrow {
    font-size: 1.2rem;
  }

  .copyright .text {
    font-size: 0.95rem;
  }

  .followme h3 {
    font-size: 1.05rem;
  }

  .followme .footer-line {
    margin: 0 0.8rem;
  }

  .social-media a {
    font-size: 1.05rem;
  }

  .back-btn-wrap {
    margin-left: 1.3rem;
  }

  .back-btn {
    width: 43px;
    height: 43px;
    font-size: 0.9rem;
  }

  .back-btn-wrap:before {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 850px) {
  .grid-2 {
    grid-template-columns: 1fr !important;
  }

  .column-1 {
    margin-right: 0;
    margin-bottom: 1rem;
  }

  .column-2 {
    margin-left: 0;
    margin-top: 1rem;
  }

  .hamburger-menu {
    display: flex;
  }

  .header-content {
    margin-top: 1rem;
  }

  .header-title {
    font-size: 2.3rem;
  }

  .header-content .image {
    max-width: 400px;
    margin: 0 auto;
  }

  header .column-1 {
    max-width: 550px;
    margin: 0 auto;
  }

  .links {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    background-color: #252525;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    transform: translateX(100%);
    transition: 0.5s;
  }

  .links ul {
    flex-direction: column;
  }

  .links a {
    color: var(--light-one);
  }

  .links a.active {
    margin-left: 0;
    margin: 0.5rem 0;
  }

  .header-content .container.grid-2 {
    min-height: 80vh;
  }

  .letters,
  header .half-circle2,
  header .points1,
  header .wave2 {
    display: none;
  }

  header .half-circle1 {
    bottom: 55%;
    left: 23%;
  }

  header .circle {
    left: 8%;
    bottom: 40%;
  }

  header .wave1 {
    bottom: 87%;
    left: 75%;
  }

  header .square {
    top: initial;
    bottom: 5%;
    left: 13%;
  }

  header .triangle {
    right: 14%;
    bottom: 63%;
  }

  header .points2 {
    width: 280px;
    bottom: -10px;
    left: 60%;
  }

  header .xshape {
    left: 90%;
    top: 54%;
  }

  .grid-item {
    width: 50%;
  }

  .gallery-image {
    height: 210px;
    max-width: 270px;
  }

  .background-bg {
    height: 340px;
  }

  .clothing .half-circle1,
  .clothing .triangle,
  .clothing .half-circle2 {
    display: none;
  }

  .clothing .square {
    top: 10%;
    left: 14%;
  }

  .clothing .wave {
    top: 33%;
  }

  .clothing .circle {
    right: 20%;
  }

  .clothing .xshape {
    top: 25%;
  }

  .skill-bar {
    width: 100%;
  }

  .about .column-1:before {
    font-size: 5rem;
  }

  .about .points {
    top: 60%;
    left: 59%;
  }

  .records .wave1,
  .records .triangle {
    display: none;
  }

  .records .container {
    grid-template-columns: repeat(2, 1fr);
  }

  .records .wave2 {
    left: 48%;
  }

  .records .sqaure2 {
    bottom: 45%;
    right: 50px;
  }

  .testi-content {
    margin-top: 1.7rem;
  }

  .testi-content .image {
    max-width: 500px;
    margin: 0 auto;
  }

  .review-nav {
    bottom: 3rem;
  }

  .contact-box {
    grid-template-columns: 1fr;
    padding: 3.2rem 2.7rem;
  }

  .contact-info {
    padding-right: 0;
    padding-bottom: 0.5rem;
  }

  .contact-form {
    padding-left: 0;
    padding-top: 0.5rem;
  }

  .information-wrap {
    margin-top: 0.7rem;
  }

  .information:not(:last-child) {
    margin-bottom: 0.8rem;
  }

  .contact-input.textarea {
    min-height: 220px;
  }

  .contact:before {
    height: 25%;
  }

  .contact:after {
    height: 75%;
    top: 25%;
  }

  .footer .grid-4 {
    grid-template-columns: repeat(2, 1fr);
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
  }

  .footer-about {
    grid-column: 1 / 3;
  }

  .footer-newstletter {
    grid-column: 1 / 3;
  }

  .grid-4-col {
    margin: 1rem 0;
    padding: 0;
  }

  .footer-input-wrap {
    max-width: 300px;
    margin: 0.95rem auto 0 auto;
    grid-template-columns: auto 45px;
  }

  .bottom-footer {
    flex-direction: column;
    justify-items: center;
    align-items: center;
    padding: 1.5rem 0 0 0;
    margin-top: 2.5rem;
    position: relative;
  }

  .bottom-footer:before {
    content: "";
    position: absolute;
    width: 90%;
    max-width: 500px;
    height: 1px;
    background-color: #7b7b7b;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .followme-wrap {
    margin-top: 0.8rem;
  }
}

@media (max-width: 600px) {
  .grid-item {
    width: 100%;
  }
}

@media (max-width: 560px) {
  .container {
    padding: 0 2rem;
  }

  .title {
    font-size: 1.8rem;
  }

  .text {
    font-size: 0.92rem;
  }

  .overlay.overlay-lg .shape {
    height: 28px;
  }

  .overlay.overlay-lg .shape.wave {
    height: initial;
    width: 52px;
  }

  .overlay.overlay-lg .shape.xshape {
    height: 22px;
  }

  .records .container {
    grid-template-columns: 1fr;
  }

  .records .half-circle {
    top: 50%;
    left: 50px;
  }

  .records .wave2 {
    bottom: 50%;
    right: 20px;
    left: initial;
  }

  .records .xshape {
    right: 70px;
  }

  .records .square2 {
    bottom: 90px;
    right: 40px;
  }

  .testi-content {
    margin-top: 1rem;
  }

  .review {
    padding: 1.5rem 1rem;
  }

  .review-text {
    font-size: 0.9rem;
  }

  .review-nav {
    bottom: 1.5rem;
    font-size: 1.3rem;
  }

  .swiper-button-next {
    right: 1.3rem;
  }

  .swiper-button-prev {
    right: 3rem;
  }

  .contact {
    padding: 8rem 0 5rem 0;
  }

  .contact-info {
    display: none;
  }

  .contact-box {
    padding: 2.3rem 2rem;
    border-radius: 30px;
  }

  .contact:before {
    background-size: 200%;
  }

  .contact-form .row {
    grid-column-gap: 0.3rem;
  }

  .contact-input {
    font-size: 0.8rem;
    padding: 0.8rem 1.4rem;
    margin: 0.25rem 0;
  }
}

/* End Responsive */


/* Start Responsive IT flip card */

/*
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}  */

.itbody {
  height: 100%;
  width: 100%;
  text-align: center;
}

.wrapper {
  display: grid;
  margin: 15px 0px auto;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill, minmax(350px, 2fr));
}

.wrapper .box {
  width: 350px;
  margin: 0 auto;
  position: relative;
  perspective: 1000px;
}

.wrapper .box .front-face {
  background: #fff;
  height: 220px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  box-shadow: 0px 5px 20px 0px rgba(0, 81, 250, 0.1);
  transition: all 0.5s ease;
}

.box .front-face .iticon{
  height: 80px;
  text-align: center;
}

.box .front-face .iticon i {
  font-size: 65px;
}

.box .front-face span,

.box .back-face span {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

.box .front-face .iticon i,

.box .front-face span {
  background: linear-gradient(0deg, rgba(179,218,43,1) 0%, rgba(36,90,66,1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box .back-face {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: 220px;
  width: 100%;
  padding: 30px;
  background: linear-gradient(0deg, rgba(179,218,43,1) 0%, rgba(36,90,66,1) 100%);
  color: #fff;
  opacity: 0;
  transform-style: preserve-3d;
  backface-visibility: hidden;
  transform: translateY(110px) rotateX(-90deg);
  transition: all 0.5s ease;
}

.box .back-face a {
  position: relative;
  display: inline-block;
  padding: 8px 20px;
  background: #fff;
  margin-top: 23%;
  border-radius: 20px;
  color: var(--light-four);
  text-decoration: none;
  font-weight: 400;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);

}

.box:hover .back-face {
  opacity: 1;
  transform: rotateX(0deg);
}

.box:hover .front-face {
  opacity: 0;
  transform: rotateX(0deg);
  transform: translateY(-110px) rotateX(90deg);
}


/* End Responsive IT flip card */


/* csds start */

.csds {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  margin-top: 20px;
}

.csdsbox {
  width: auto;
  border-bottom: 20px solid var(--main-color);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.csdsbox h2 {
  text-align: center;
  color: #fff;
  background: var(--main-color);
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 700;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.csdsbox ul {
  position: relative;
  background: #fff;
}


.csdsbox ul li {
  list-style: none;
  padding: 10px;
  width: 100%;
  background: #fff;
  box-shadow: 0 5px 25px rgba(0, 0, 0, .1);
  transition: transform 0.5s;
}


.csdsbox ul li:hover {
  transform: scale(1.1);
  z-index: 100;
  background: var(--light-four);
  box-shadow: 0 5px 25px rgba(0, 0, 0, .2);
  counter-reset: #fff;
  opacity: 1;
  color: #fff;
}

.csdsbox ul li span {
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  background: var(--light-four);
  color: #fff;
  display: inline-block;
  border-radius: 50%;
  margin-right: 10px;
  font-size: 12px;
  font-weight: 600;
  transform: translateY(-2px);
}

.csdsbox ul li:hover span {
  background: #fff;
  color: var(--light-four);
}

/* csds end */




/* br csds start */

.brcsds {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  margin-top: 20px;
}

.brcsdsbox {
  width: 421px;
  border-bottom: 20px solid var(--main-color);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.brcsdsbox h2 {
  text-align: center;
  color: #fff;
  background: var(--main-color);
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 700;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.brcsdsbox ul {
  position: relative;
  background: #fff;
}


.brcsdsbox ul li {
  list-style: none;
  padding: 10px;
  width: 100%;
  background: #fff;
  box-shadow: 0 5px 25px rgba(0, 0, 0, .1);
  transition: transform 0.5s;
}


.brcsdsbox ul li:hover {
  transform: scale(1.1);
  z-index: 100;
  background: var(--light-four);
  box-shadow: 0 5px 25px rgba(0, 0, 0, .2);
  counter-reset: #fff;
  opacity: 1;
  color: #fff;
}

.brcsdsbox ul li span {
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  background: var(--light-four);
  color: #fff;
  display: inline-block;
  border-radius: 50%;
  margin-right: 10px;
  font-size: 12px;
  font-weight: 600;
  transform: translateY(-2px);
}

.brcsdsbox ul li:hover span {
  background: #fff;
  color: var(--light-four);
}

/* brcsds end */




/*CAA start*/

.caabody {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.caawrapper {
  width: 80%;
  padding: 30px 0;
  text-align: center;
}

.caasection-header {
  text-transform: uppercase;
  padding-bottom: 30px;
  font-size: 55px;
  color: #262626;
  letter-spacing: 3px;
}

.caacontent {
  padding: 10%;
}

.caacontent h2 {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #fff;
}

.caacontent p {
  line-height: 0.5;
  color: #fff;
}

.caamain-content {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-row-gap: 25px;
  grid-column-gap: 25px;
}

.caamain-content .caabox {
  position: relative;
  cursor: pointer;
  margin-bottom: 15px;
  box-shadow: 8px 8px 20px rgba(0, 0, 0, 0.15);
  height: 205px;
  overflow: hidden;
  border-radius: 16px;
}

.caamain-content .caabox::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 100%;
  transition: all 0.5s ease-in-out;
}


.caamain-content .caabox:hover::before {
  top: 0;
  right: cale(100% - 5px);
  z-index: 8;
}

.caamain-content .caabox img {
  width: 100%;
  height: 100%;
  border-radius: 16px;
}

.caamain-content .caabox .caaimg-text {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(123, 191, 0, 0.55);
  width: 100%;
  height: 100%;
  top: 0;
  right: 100%;
  transition: all 0.5s ease-in-out;
  border-radius: 16px;
}

.caamain-content .caabox:hover .caaimg-text {
  top: 0;
  right: 0;
}  


/*CAA end*/


/*profile download icom*/

.pro {
  margin: 0;
  padding: 0;
}

.prof {
  margin: auto;
  display: flex;
  height: 10vh;
}

form {
  margin: auto;
}


/*profile download icom*/


/*Our Par*/

.probody {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.progal {
  width: 100%;
}

.progal .gall-wrap {
  padding-top: 10px;
}

.progal .gall-wrap .gall-imag {
  width: 80%;
  margin: 0 auto;
  padding-top: 1px;
  padding-bottom: 45px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 15px;
}

.progal .gall-wrap .gall-imag .gall {
  width: 150px;
  position: relative;
}

.progal .gall-wrap .gall-imag .gall .iamg-sect {
  width: 150px;
}

.progal .gall-wrap .gall-imag .gall .iamg-sect img {
  width: 100px;
  height: auto;
  border: 1px solid #ddd;
  padding: 5px;
  display: block;
}

.iamg-sect:hover {
  transform: scale(.9);
  z-index: 2;
}




.brwarpp {
  text-align: center;
  font-size: 30px;
}

.img-ar {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 45px;
  grid-gap: 20px;
}


.sin-img {
  padding: 0 20px 20px;
  border: 1px solid #ddd;
  padding: 5px;
  display: block;
  transition: 1s;
}

.sin-img:hover {
  transform: scale(1.2);
  z-index: .5;
}

/*Our Par*/


/* Manpower Supply Services */

.mss-body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.mss-wrap h1 {
  text-align: center;
  font-size: 30px;
}

.mss-img {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 45px;
  grid-gap: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  
}

.msssin-img {
  padding: 0 20px 20px;
  border: 1px solid #ddd;
  padding: 5px;
  display: block;

}

/* Manpower Supply Services */



/* Team Member */



.hero {
  background: #fff;
  width: auto;
  min-height: 100vh;
  padding-left: 12%;
  padding-right: 12%;
  padding-top: 80px;
  box-sizing: border-box;
  text-align: center;
  
}

.tmbody { padding-top: 45px; }

.tmrow {
  margin-top: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: 25px;
}

.tmcol {
  flex-basis: 10%;
  box-sizing: border-box;
  text-align: center;
  position: relative;
  cursor: pointer;
  min-width: 228px;
  margin-bottom: 20px;
  z-index: 2;
}

.tmprofile {
  width: 229px;
  height: 320px;
  box-sizing: border-box;
  background: #f0f0f0;
  padding: 12px;
}

.tmprofile img {
  width: 150px;
}

.tmprofile h2 {
  margin: 10px 0 5px;
  font-weight: normal;
  font-size: 17px;
}

.tmprofile p {
  margin-bottom: 10px;
  color: #626262;
}

.tmcol::before, .tmcol::after{
  content: '';
  width: 0;
  height: 0;
  background: linear-gradient(216deg, rgba(36,90,66,1) 0%, rgba(179,218,43,1) 100%);
  position: absolute;
  z-index: -1;
  animation: none;
}

.tmcol::before{
  left: 0;
  top: -8px;
}

.tmcol::after{
  right: 0;
  bottom: -8px;
}

@keyframes stroke{
  0%{
    height: 8px;
    width: 0px;
  }

  50%{
    height: 16px;
    width: calc(100% + 8px);
  }

  100%{
    height: calc(100% + 16px);
    width: calc(100% + 8px);
  }

}

.tmcol:hover::before, .tmcol:hover::after{
  animation: stroke 0.5s linear;
  animation-fill-mode: forwards;
}



/* Team Member */




/* Chairman Message */

#more {display: none;}
.column-1 p {
  text-align: justify;
}

/* End Chairman Message */


/*  map   */

.map {
  margin: -140px auto;
}

.map iframe {
  width: 100%;
  height: 605px;
}


/*  map   */




/* Testimonials */

.testimonials {
  background-color: var(--light-two);
  overflow: hidden;
}

.testi-content {
  margin-top: 6rem;
}

.reviews {
  overflow: hidden;
}

.review {
  position: relative;
  padding: 2rem 1.5rem;
}

.quote {
  position: absolute;
  top: 0;
  left: 0;
  color: var(--main-color);
  opacity: 0.04;
  font-size: 8rem;
}

.rate {
  display: flex;
  font-size: 1.4rem;
  color: #ebc000;
  margin-bottom: 1.5rem;
}

.rate i {
  margin-right: 0.3rem;
}

.review-text {
  font-size: 1.35rem;
  font-weight: 300;
  color: #444;
  line-height: 1.7;
}

.review-info {
  margin-top: 2rem;
}

.review-name {
  font-size: 1.3rem;
  font-weight: 700;
  color: var(--dark-one);
}

.review-job {
  font-size: 1.15rem;
  font-weight: 300;
  color: #777;
}

.review-nav {
  bottom: 2.2rem;
  top: initial;
  font-size: 1.8rem;
  color: var(--main-color);
}

.swiper-button-next {
  right: 2rem;
  left: initial;
}

.swiper-button-prev {
  right: 4.5rem;
  left: initial;
}

.swiper-button-prev:after,
.swiper-button-next:after {
  display: none;
}

/* End Testimonials */



/* Office Management Services */



@media (min-width: 768px) {

  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {

    float: left;

  }

  .col-sm-10 {

    width: 92%;

  }


  .col-sm-6 {

    width: 50%;

  }


  .col-sm-2 {

    width: 16.66666667%;
    margin-left: auto;
    margin-top: 10px;

  }



  .col-lg-8 {

    width: 66.66666667%;

  }


  .navbar-nav .open .dropdown-menu > li > a,

  .navbar-nav .open .dropdown-menu .dropdown-header {

    padding: 5px 15px 5px 25px;

  }

  .navbar-nav .open .dropdown-menu > li > a {

    line-height: 20px;

  }

  .navbar-nav .open .dropdown-menu > li > a:hover,

  .navbar-nav .open .dropdown-menu > li > a:focus {

    background-image: none;

  }

}



.thumbnail > img,

.thumbnail a > img {

  margin-right: auto;
  margin-left: auto;

}

.list-group {

  padding-left: 0;
  margin-bottom: 20px;

}


.blog-single p {

  color:   #333;
  font-size: 20px;
  font-weight: normal;
  margin: 0 0 20px;
  line-height: 24px;
  margin-top: 25px;

}

/* Office Management Services */



/* Blog */

.blog-wrapper {
  display: flex;
  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
}

.blog-wrap {
  position: relative;
  margin: 1.3rem 0.5rem;
}

.blog-card {
  max-width: 420px;
  width: 100%;
  overflow: hidden;
  background-color: var(--light-two);
  transition: 0.3s;
  position: relative;
}

.blog-card:after {
  content: "";
  position: absolute;
  width: 1100%;
  height: 0px;
  bottom: 0;
  left: 0;
  background-color: var(--main-color);
  transition: 0.3s;
}

.blog-image {
  width: 100%;
  height: 270px;
  position: relative;
  overflow: hidden;
}

.blog-image img {
  position: absolute;
  height: 105%;
  width: initial;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}

.blog-content {
  padding: 0rem 2.2rem 2.7rem 2.2rem;
}


.blog-user i {
  margin-right: 0.2rem;
  font-size: 1rem;
}

.blog-text {
  margin: 0.5rem 0 1.5rem 0;
  font-size: 1.2rem;
  line-height: 1.6;
  color: #666;
}

.blog-card:hover {
  transform: translateY(-15px);
}

.blog-card:hover:after {
  height: 8px;
}

.blog-card:hover .blog-image img {
  transform: translate(-50%, -50%) scale(1.15);
}

.blog .points {
  top: 72%;
  right: 71%;
  opacity: 0.15;
}

/* End Blog */


.coming {
  text-align: center;
  height: 1000px;
  padding-top: 400px;
  font-size: 60px;
  letter-spacing: 15px;
}




.container-fluid {
  width: 100%;
  padding-right: calc(var(--dark-two) * .5);
  padding-left: calc(var(--dark-one) * .5);
  margin-right: auto;
  margin-left: auto;
}


.row-fluid {
  display: flex;
  flex-wrap: wrap;
  max-width: 100%;
}

.p-o {
  padding: 0 !important;
}

.p-o .hr-service {

}

.p-o .hr-service .col-md-6 {

}

.p-o .hr-service .col-md-6 a {
  color: #0e314c;
  display: inline-block;
  transition: .5s;
  text-decoration: none;
  outline: 0;
  background-color: #fff;
}

.col-md-6 {
  flex: 0 0 auto;
  width: 50%;
}

.p-o .hr-service .col-md-6 img {
  max-width: 100%;
  border-radius: 0px;
}

.hr-text {
  font-size: 30px;
  margin-top: 10px;
  text-align: center;
  transform: translate(0%,-240%);
  left: 50%;
  font-weight: 600;
  color: #fff;
}



.affcontainer {
  height: 350px;
  margin: auto;
  position: relative;
  width: 100%;
  display: grid;
  place-items: center;
  overflow: hidden;
}

.affslide-container {
  display: flex;
  width: calc(250px * 18);
  animation: scroll 20s linear infinite;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 9));
  }
}

.affslide_image {
  height: 250px;
  width: 250px;
  display: flex;
  align-items: center;

  padding: 15px;
  perspective: 100px;
}

.affslide_image img {
  width: 100%;
  padding: 0 20px 20px;
  border: 1px solid #ddd;
  padding: 5px;
  display: block;
  transition: transform 1s;
}

.affslide_image img:hover {
  transform: translateZ(20px);
}


.it-pa img {
  width: 100%;
  height: 500px;
}


.donsm {
  font-size: 155px;
  text-align: center;
  color: var(--main-color);
}

.pdonsm  {
  font-size: 60px;
  text-align: center;
  color: var(--light-four);
}

@media (max-width: 1280px) {
  .donsm {
    font-size: 80px;
  }
  .pdonsm {
    font-size: 30px;
  }
}


.dbtn {
  margin-top: 40px;
  margin-left: 260px;
  display: inline-block;
  padding: 0.85rem 2rem;
  background-color: var(--main-color);
  color: var(--light-one);
  border-radius: 2rem;
  font-size: 1.05rem;
  text-transform: uppercase;
  font-weight: 500;
  transition: 0.3s;
  
}

.dbtn:hover {
  background-color: var(--light-four);
} 

@media (max-width: 1280px) {
  .dbtn {
    margin-left: 95px;
  }
}

.dotext {
  margin: 0;
  padding: 0px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 5vh;
}

.dotext img {
  max-width: 320px;
  float: left;
  border: 3px solid #7a7a7a;
  border-radius: 10px;
  margin-right: 15px;
}

.dotwrapper {
  margin: 30px auto;
  width: 70%;
}

.dottext-box {
  padding-top: 40px;
}

.dottext-box h2 {
  font-size: 42px;
}

.dottext-box p {
  font-size: 20px;
}


